
/************FONTS**************/
@font-face {
    font-family: "Roboto Regular";
    src: url("../fonts/Roboto-Regular.eot?") format("eot"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Roboto Bold";
    src: url("../fonts/Roboto-Bold.eot?") format("eot"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg#Roboto-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Avant Garde";
    src: url("../fonts/AvantGarde-Book.eot?") format("eot"), url("../fonts/AvantGarde-Book.woff") format("woff"), url("../fonts/AvantGarde-Book.ttf") format("truetype"), url("../fonts/AvantGarde-Book.svg#Roboto-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:"Roboto Black";
    src:url("../fonts/Roboto-Black.eot?") format("eot"),url("../fonts/Roboto-Black.woff") format("woff"),url("../fonts/Roboto-Black.ttf") format("truetype"),url("../fonts/Roboto-Black.svg#Roboto-Black") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Source Sans Pro";
    src:url("../fonts/Source-Sans-Pro.eot?") format("eot"),url("../fonts/Source-Sans-Pro.woff") format("woff"),url("../fonts/Source-Sans-Pro.ttf") format("truetype"),url("../fonts/Source-Sans-Pro.svg") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Roboto Slab Regular";
    src:url("../fonts/Roboto-Slab-Regular.eot?") format("eot"),url("../Roboto-Slab-Regular  .woff") format("woff"),url("../fonts/Roboto-Slab-Regular.ttf") format("truetype"),url("../fonts/Roboto-Slab-Regular.svg") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Times";
    src:url("../fonts/times.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Montserrat";
    src:url("../fonts/Montserrat-Regular.otf"), url("../fonts/Montserrat-Regular.eot?") format("eot"), url("../Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.svg") format("svg"), url("../fonts/Montserrat-Regular.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Montserrat Light";
    src:url("../fonts/Montserrat-Light.otf"), url("../fonts/Montserrat-Light.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

/************GENERAL**************/
.p-r-0
{
	padding-right: 0;
}
.p-l-0
{
	padding-left: 0;
}
.p-r-2
{
    padding-right: 2px;
}
.p-l-2
{
    padding-left: 2px;
}

.p-rl-0
{
	padding-left: 0;
	padding-right: 0;
}

.p-rl-5
{
	padding-left: 5px;
	padding-right: 5px;
}

.m-t-10 {
    margin-top: 10px;
} 

.m-t-20 {
    margin-top: 20px;
} 

.vertical-align
{
    display: flex;
    align-items: center;
}

@media(max-width: 767px){
    .clear-vertical-mobile
    {
        display: block;
    }
    .m-t-10-xs
    {
        margin-top: 10px;
    }
}

.btn-facebook {
    background-color: #545454;
    border-color: #545454;
    width: 186px;
    color: #FFFFFF;
    margin-top: 0.5em;
}
.btn-facebook:hover {
    color: #ffffff;
    background-color: #545454;
    border-color: #545454;
}

.btn-google {
    background-color: #545454;
    border-color: #545454;
    width: 186px;
    color: #FFFFFF;
    margin-top: 0.5em;
}
.btn-google:hover {
    color: #ffffff;
    background-color: #545454;
    border-color: #545454;
}


.btn-pink
{
    color: white;
    background-color: #ED008C;
    font-weight: 500;
}
.btn-pink:hover
{
    color: white;
    background-color: #EA4BA9;
    font-weight: 500;
}

.modal {
    background: rgba(0,0,0,.3);
}

.btn.btn-file {
    position: relative;
    overflow: hidden;
}

.input-fit
{
    width: 100%;
    height: 100%;
}

#progress-bar 
{
    background-color: #5D9CEB;
    height:20px;color: #FFFFFF;
    width:0%;
    -webkit-transition: width .3s;
    -moz-transition: width .3s;
    transition: width .3s;
}

#progress-div 
{
    border:#0FA015 1px solid;
    padding: 5px 0px;
    margin:0;
    border-radius:4px;
    text-align:center;
}

/*Custom pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #ec008c;
    border-color: #ec008c;
    border-radius: 20px;
    cursor: default;
}

.pagination > li > a {
    background: #fafafa;
    border-color: #ec008c;
    color: #ec008c;
    border-radius: 20px;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    margin: 0 10px;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #337ab7;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    color: #ec008c;
    background-color: #ffffff;
    border-color: #ec008c;
    border-radius: 20px;
    cursor: not-allowed;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}

.pagination > li > a {
    background: #fafafa;
    color: #666;
    border-color: #ec008c;
    color: #ec008c;
    border-radius: 20px;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus 
{
    color: #ffffff;
    background-color: #ec008c;
    border-color: #ec008c;
}

/************FRONTEND FOOTER**************/

#zetizen-member-header{
    border: solid 1px #ec008c;
    position: relative;
    bottom: -15px;
    z-index: -1; 
    width: 70%;
    margin: auto; 
    padding: 10px 0 35px; 
}

#zetizen-member-header a{
    position: relative;
    left: -34px;
    background-color: white;
}

#zetizen-member-header a:before{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-size: 0.8em;
    font-weight: 100;
    color: #ec008c;
    letter-spacing: -2px;
    width: 80%;
    position: absolute;
    top: 7px;
    left: -1px;
    overflow: hidden;
    font-size: 30px;
    font-family: "Times";
} 

img.center-block.img-zetizen.img-responsive.img-circle {
    width: 80px;
    height: 80px;
}

@media (min-width: 760px) {
   #zetizen-member-header{
        position: relative;
        bottom: -50px;
        width: 85%;
        padding: 10px 0 35px; 
    }

    #zetizen-member-header a{
        position: relative;
        left: -34px;
        background-color: white;
        top: -28px;
        padding: 10px;
    }

    #zetizen-member-header a:before{
        width: 45%;
        top: -17px;
        left: 10px;
    } 
    
    #zetizen-member-header a:after{
        content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
        font-size: 0.8em;
        font-weight: 100;
        color: #ec008c;
        letter-spacing: -2px;
        width: 25%;
        position: absolute;
        top: -27px;
        left: 10px;
        overflow: hidden;
        font-family: "Times";
        font-size: 30px;
    } 
}

.new-member-info {
    font-family: "Source Sans Pro";
    font-size: 15px;
}

@media (min-width: 992px) {
    img.center-block.img-zetizen.img-responsive.img-circle {
        width: 125px;
        height: 125px;
    }

    #new_member {
        margin-bottom: 70px;
    }
}

@media (min-width: 1200px) {
    img.center-block.img-zetizen.img-responsive.img-circle {
        width: 150px;
        height: 150px;
    }
}

#new-member-border{
    color: #ec008c;
    letter-spacing: -2px;
    padding-bottom: 80px;
    text-align: center;
    font-size: 30px;
    font-family: "Times";
}

#footer-top
{
	background-color: #ed008c;
	color:#FFF;
	padding: 20px 20px ;
        margin-top: 10px;
	font-size: 10pt;
        font-family: "Source Sans Pro";
        font-size:11pt;
}

#footer-top div.title
{
	display: inline-block;
	position: relative;
	margin-bottom: 12px;
}

#footer-top  a
{
    text-decoration: none;
    color: white;
}

#footer-top div.title a
{
    z-index: 100;
}


#footer-top div.title:before
{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-size: 1.7em;
    font-weight: 100;
    color: #fff24c;
    letter-spacing: -3px;
    width: 100%;
    position: absolute;
    top: -2px;
    overflow: hidden;
    font-family: "Times";
    font-size: 30px;
}

#footer-bottom
{
	background-color: #ed008c;
	color:#FFF;
	padding: 10px 0 ;
	font-size: 8pt;
}

#footer-bottom div.social-media > div > div > div.icon
{
    margin:0 7px;
    width: 25px;
    height: 25px;
    background-color: #FFF;
    border-radius: 25px;
    display: inline-block;
}

#footer-bottom div.social-media > div > div > div.icon > a
{
    font-size: 18px;
    color: #ed008c;
    position: relative;
    top: 1px;
}

#footer-bottom > div.social-media
{
	text-align: center;
}

#footer-bottom div.subscribe
{
	color: #fff24c;
	font-size: 18pt;
    font-family: "Source Sans Pro";
    line-height: 25px;
    margin: 0 74px;
    border: solid 1px;
    position: relative;
    height: 81px;
    margin: 0 140px;
    text-align: right;
}

#footer-bottom div.subscribe:before
{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-size: 1em;
    font-weight: 100;
    color: #fff24c;
    letter-spacing: -3px;
    width: 80%;
    position: absolute;
    top: 48px;
    overflow: hidden;
    left: -48px;
    font-family: "Times";
    font-size: 30px;
} 

#footer-bottom div.subscribe > div
{
	position: absolute;
    left: -60px;
    top: 5px;
    background-color: #ed008c;
}

#footer-bottom div.subscribe > a.btn-subscribe
{    
	position: absolute;
    left: 430px;
    top: 43px;
    padding: 0px 10px;
    background: white;
    color: #ed008c;
    font-weight: 700;
    border-radius: 1px;
}

@media (max-width: 1079px){

    #footer-bottom div.subscribe > a.btn-subscribe
	{    
	    left: 274px;
	}
}

@media (max-width: 991px ){

    #footer-bottom div.subscribe > a.btn-subscribe
	{    
	    left: 210px;
	}

	#footer-bottom div.subscribe
	{
	    margin: 0 100px;
	}
}

.explanation-img
{
    width: 100%;
    max-width: 500px;
}

/* POPUP */
.user_register, .user_register_next_page, .resend_email, .forgot_password {
    display: none;
}

@media(min-height: 768px){
    .email-login-popup
    {
        padding-right: 2px !important;
    }
    .password-login-popup
    {
        padding-left: 2px !important;
    }
}


.popupContainer {
    position: absolute !important;
    height: auto;
    left: 45%;
    /*top: 60px !important;*/
    background: #FFF;
    width: 90%;
}

@media (min-width: 500px ){
    .popupContainer {
        top: 60px !important;
        /*width: 90%;*/
    }
}

@media (max-width: 850px ){
    .popupContainer {
        left: 0px;
        top: 60px !important;
        /*width: 500px;*/
    }
}

@media (max-width: 499px ){
    .popupContainer {
        top: 5px !important;
        /*width: 90%;*/
    }
}


#lean_overlay {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

.input-round
{
    border-radius: 16px
}

.popupBody div.direction
{
	position: relative;
    top: 6px;
    padding-right: 5px;
}

.register-column
{
	margin-top: 5px;
}

.popupBody {
    /*padding: 20px;*/
    margin: 20px;
}

.box-title{
    font-family: "Roboto Regular";
    font-size: 13pt;
    font-weight: bolder;
    color: black;
    margin-bottom: 7pt;
    margin-top: 5px;
}

.box-title-second{
    font-family: "Roboto Regular";
    font-size: 10pt;
    color: #58595B;
    margin-bottom: 7pt;
    margin-top: 5px;
}

#box_title_msg{
    font-family: "Roboto Regular";
    font-size: 12pt;
    color: #58595B;
    margin-bottom: 7pt;
}

.input-group-addon{
    background: white;
    color: #58595B;
}

.btn-forgot{
    color: #00b3f0;
    font-size: 10pt;
    font-weight: 500;
}

#btn-login{
    color: white;
    background: black;
    width: 186px;
}

#register_form{
    color: white;
    background: #ec008c;
    width: 186px;
}

#wrap_register{
    padding-left: 0px !important;
    width: 50%;
}

.form-popup{
    margin-bottom: 0px;
}

#next_form{    
    color: #fff;
    background: #ed008c;
    margin-top: 30px;
    width: 50%;
    float: left;
}

#previous_form{    
    font-size: 9.5pt;
    margin-top: 5px;
    color: black;
    font-weight: 600;
}

#wrap_next{
    text-align: -webkit-right;
    height: 80px;
}

.btn-pink-round
{
	float: left;
    width: 100px;
    background: #ed008c;
    border-radius: 20px;
    color: white;
}

#wrap_previous{
    text-align: left;
}

#btn-register{
    width: 50%;
    color: white;
    background: #ec008c;
    border:none; 
}

.question-item{
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
    font-family: "Montserrat Light";
}

.question-description{
    font-family: "Roboto Regular";
    font-size: 9pt;        
    padding-top: 0px;  
    padding-bottom: 0px;  
    padding-left: 0px;  
    padding-right: 0px;  
    color: grey;
}

.poll-item{
    padding-top: 10px;
}


.error-column{
    border: 2px solid red;    
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.error-validation
{
    color: red;
    font-size: 9pt;
    font-weight: 600;
    margin-left: 12px;
}


.popup-message
{    
    margin-left: auto;
    height: auto;
    right: 0;
    left: 0;
    margin-right: auto;
    width: 400px;
}
.all-screen
{
    background-color: rgba(0, 0, 0, .5);
    z-index: 1000;
    position: fixed;
    top : 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.text-tutorial
{
    color: #ed008c;
}
/* POPUP */


/***************** FRONTEND HEADER *******************/

a.title.navbar-button:focus, a.title.navbar-button:hover{
    text-decoration: none;
    background-color: #ed008c;
}

@media (min-width: 768px) {
	.navbar-nav > li > a {
	    padding-top: 15px;
	    color: #333;
	    padding-bottom: 15px;
        font-family: "Source Sans Pro";
        font-size: 13pt;
	}
}

a.dropdown-toggle.title {
    font-family: "Source Sans Pro";
    font-size: 13pt;
}

li.dropdown.nav-title.visible-xs {
    font-family: "Source Sans Pro";
    font-size: 13pt;
}

.navbar-toggle .icon-bar {
    background: black;
}

.menu {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

@media (max-width: 768px){

    .menu {
        display: block;
    }
}

@media (max-width: 768px) {
    .navbar {
        position: relative;
        min-height: 50px;
        margin-bottom: 20px;
        box-shadow: 0px 6px 8px 0px #888888;
        border-bottom: 1px solid #9E9E9E;
    }
}

.navbar-button
{
	background: #ed008c;
    padding: 5px 10px !important;
    color: #fff !important;
    border-radius: 17px;
    margin: 10px 0;
}

.signinLockButton
{
	position: relative;
    top: -6px;
}

.signin-mobile
{
    top: 0 !important;
    bottom: 0;
    right: 20px;
    margin: auto;
    position: absolute !important;
}

.navbar-nohover:hover
{
	background-color: #fff !important;
}

.navbar-nohover:focus
{
	background-color: #fff !important;
}
#userPhotoNav
{
    width: 33px;
    object-fit: cover;
    border-radius: 18px;
    height: 33px;
	position: relative;
    top: -4px;
}

#userNavDropdown
{
    top: 46px;
    left: -105px;
}

li.dropdown.nav-title:hover {
    background-color: #eee;
}

.dropdown-menu > li > a{
    font-family: "Source Sans Pro";
    font-size:12pt;
}

.navbar-toggle 
{
    margin-top: 11px;
    float: left;
    z-index: 100;
}

.main-logo-mobile
{
    max-width: 193px;
    padding: 5px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
/************SINGLE ARTICLE**************/

.post-meta {
    text-align: center;		
}

.post-category {
    font-size: 8pt;
    background: #ec008c;
    padding: 5px 10px 5px 10px;
    color: white;
    text-decoration: none;    
	border-radius: 20px;
    margin-bottom: 21px;
}

.post-category a {
    color: white;
	text-decoration: none;    
}

.post-category span.fa-circle 
{
    color: white;
    font-size: 4px;
    position: relative;
    top: -2px;
}

.post-title-big {
    color: #231f20;
    font-weight: 600;
    font-size: 24pt;
    padding: 5px 5px 5px 5px;
    font-family: "Roboto Slab Regular";    
}

.post-title-big a {
    color: #231f20;
    font-weight: 600;
    font-size: 24pt;
    padding: 5px 5px 5px 5px;
    font-family: "Roboto Slab Regular";  
    text-decoration: none;
}

.post-date {
    color: #939598;
    font-size: 12px;
}

.post-author {
    font-size: 8.5pt;
    color: #939598;
    font-weight: 600;
    padding: 5px 0px 5px 0px; 
    font-style: italic;   
}

div.post-author > a{
    color: #939598;
}

div.post-author > a:hover, div.post-author > a:focus{
    text-decoration: none;
}

.post-author img {
    width: 45px;
    height: 45px;
    border-radius: 50% !important;
}

.post-body {
    padding-top: 20px;
    font-family: "Source Sans Pro";
}

.post-body img {
    max-width: 100%;
    height: auto;
}

.post-body p{
    font-family: "Montserrat";
    font-size:14px;
}

.post-body b, strong{
    font-family: "Montserrat";
}

.post-body li {
    font-family: "Montserrat";
    font-size: 14px;
}

@media (min-width: 768px) {
    .post-body p { 
        font-family: "Montserrat Light";
    }

    .post-body b, strong {
        font-family: "Montserrat Light";
    }

    .post-body li {
        font-family: "Montserrat Light";
        font-size: 14px;
    }
}

@media (max-width: 760px) {
    .post-body iframe {
        max-width: 100%;
        height: auto;
    }
}

.post-report {
	text-align: right;
}

.submit-article {
	position:fixed;
	top:90%;
	right:0;	
    background: #ec008c;
    padding: 10px 10px 10px 10px;
    color: white;
    text-decoration: none;    
	border-radius: 20px 0 0 20px;
	z-index: 1000;
    font-family: "Source Sans Pro";
    font-size: 13pt;
}

.submit-article a {
   	color: white;
	text-decoration: none;    
}

@media (min-width: 768px) {
    .submit-article {
        top:30%;
    }
}

@media (max-width: 760px) {
    .featured-post-meta{
        position: relative;
        width: 70%;
        left: 50%;
        transform: translate(-50%);
        border: solid 1px #ec008c;
        padding: 30px 20px 30px;
        z-index: 1;
        top: -25px;
    }    
}

@media (max-width: 768px) {
    .featured-post-meta p{
        display: none;
    }
}

.featured-post-div .post-category:before{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-weight: 100;
    color: #ec008c;
    letter-spacing: -2px;
    width: 20%;
    position: absolute;
    top: 30px;
    left: -10px;
    overflow: hidden;
    font-family: "Times";
    font-size: 30px;
}

.featured-post-div .post-category:after{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-weight: 100;
    color: #ec008c;
    letter-spacing: -2px;
    width: 12%;
    position: absolute;
    top: 20px;
    left: -10px;
    overflow: hidden;
    font-family: "Times";
    font-size: 30px;
}

@media (min-width: 768px){
        
    .featured-post-border{
        position: relative;
        border: solid 1px #ec008c;
        padding: 37px 40px 10px 0;
        z-index: 1;
        left: -5px;
        top: 5%;
        width: 200px;
        height: 456px;
        margin-bottom: 20px;
    }

    .featured-post-div{
        position: relative;
        left:-3%;
    }

    .featured-post-div > p{
        background-color: white;
        font-family: "Source Sans Pro";
        font-size: 12px;
    }

    .featured-post-div .title{
        background-color: white;
    }

    .featured-post-div .post-category:before{
        width: 20%;
        position: absolute;
        top: -5px;
        left: -10px;
        overflow: hidden;
    }
    
    .featured-post-div .post-category:after{
        width: 12%;
        position: absolute;
        top: -20px;
        left: -10px;
        overflow: hidden;
    }
}

@media (min-width: 992px){
    
    .left.col-xs-12.col-sm-9.col-sm-push-3 {
        padding: 0;
    }

    .featured-post-border{
        left: -6px;    
        width: 276px;
    }

    .featured-post-div{
        position: relative;
        left:-8%;
    }

    .featured-post-div .post-category:before{
        width: 40%;
    }

    .featured-post-div .post-category:after{
        width: 20%;
    }
}

@media (min-width: 1200px){
    .featured-post-border{
        left: 28px; 
    }
}

@media (max-width: 375px){
    .mobile-hidden{
        display: none;
    }
}

@media (max-width: 760px){
    .related-article .col-xs-6{
        padding-left: 2px;
        padding-right: 2px;
    }
}

.related-article {
    padding-top: 21px;
}

@media (max-width: 768px) {
    .home-category-header{
        top: 65px;
    }
}

.related-article-header {
    color: #ec008c;
    font-weight: 600;
    font-size: 18pt;       
    text-align: left; 
	font-family: "Source Sans Pro";
    border: solid 1px #ec008c;
    position: relative;
    bottom: -15px;
    z-index: 1; 
    width: 200px;
    margin: auto; 
    padding: 10px 0 30px;  
}

.related-article-header span{
    position: relative;
    left: -40px;
    background-color: white;
}

.related-article-header > div{
    position: relative;
    left: -40px;
    background-color: white;
}

.related-article-item {      
    text-align: left; 
}

.related-article-header:before{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-size: 0.8em;
    font-weight: 100;
    color: #ec008c;
    letter-spacing: -2px;
    width: 62%;
    position: absolute;
    top: 26px;
    left: -40px;
    overflow: hidden;
    font-family: "Times";
    font-size: 30px;
}

@media (min-width: 992px) {
    .related-article-item {
        width: 250px;
        padding: 0px 10px 0px 10px; 
        margin-bottom: 20px;
    }
    
    .related-article-header{
        padding: 40px 0px 20px 0px;
        bottom:-45px;
        text-align: right;
        right: -60px;
        font-size: 22pt;
        width: 220px;
    }
    
    .related-article-header:after{
        content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
        font-size: 0.5em;
        font-weight: 100;
        color: #ec008c;
        letter-spacing: -2px;
        width: 20%;
        position: absolute;
        top: 4px;
        left: -20px;
        overflow: hidden;
        font-family: "Times";
        font-size: 30px;
    }

    .related-article-header span{
        display: block;
        left:-160px;
    }

    .related-article-header > div{
        left:-150px;
    }

    .related-article-header:before{
        top: 12px;
        left: -20px;
        width: 40%;
    }
    
}

@media (min-width: 1200px) {
    
    .related-article-header{
        width: 269px;
    }

    .related-article-item {
        width: 300px;
    }

    .related-article-header span{
        display: block;
        left:-185px;
    }

    .related-article-header > div{
        left:-190px;
    }
}

.related-article-item img{
    width: 293px;
    height: 300px;
    object-fit: cover;
	/*
    max-width: 100%;
    height: auto;	
    */
}

.related-article-meta {
    text-align: left;
    padding: 10px;
    position: relative;
    font-family: "Source Sans Pro";
    top: -20px;
}

.auto-height{
    height: auto;
}

@media (max-width: 768px) {
    .home-article{
        height: 335px;
    }
}

@media (min-width: 768px) {
    .related-article-meta {
        top: 0;
        padding: 21px;
        height: 280px;
        width: 293px;
        margin: 0 auto 21px auto;
    }
}

@media (min-width: 992px) {
    .related-article-meta {
        width: auto;
        margin-bottom: 0;
    }
}

.related-article-title {
    color: #231f20;
    font-weight: 600;
    font-size: 12pt;
    padding: 10px 0px 10px 0px;    
}

.related-article-title a {
    color: #231f20;
    padding: 10px 0px 10px 0px;    
	text-decoration: none;
    font-weight: bold;
    font-size: 15pt;   
}

.related-article-date-author .fa-circle{
    color: grey;
    font-size: 4px;
    position: relative;
    top: -2px;
}

@media (min-width: 768px) {
    .related-article-date-author span{
        display: block;
    }

    .related-article-date-author .fa-circle{
        display: none;
    }
}

.featured-categories {
    text-align: left;
    padding: 0px 10px 0px 10px;
}

@media (min-width: 992px) {
    .featured-categories {
        width: 250px;
        margin-bottom: 70px;
    }
}

@media (min-width: 1200px) {
    .featured-categories {
        width: 300px;
    }
}

.featured-categories img{
    height: 300px;
    object-fit: cover;
	/*
    max-width: 100%;
    height: auto;	
    */
}

.featured-categories-title {
    color: white;
    font-weight: bolder;
    font-size: 12pt;	
    text-decoration: none; 
    position: relative;
    bottom: -49px;
    text-align: right;
    background-color: #5b7faf;
    width: 60%;
    padding: 5px;
    text-transform: uppercase;
    font-family: "Source Sans Pro";
}

@media (min-width: 768px) {
    .featured-categories-title {
        bottom: 0;
        color: #231f20; 
        background-color:transparent;
        text-align: left;
        padding: 0;
        width: 100%;  
    }     
}

.featured-categories-title span {
    margin-right: 5px;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    display: inline-block;
    background: #f76900;
    position: relative;
} 


.featured-categories-meta {
    color: #231f20;
    font-family: "Source Sans Pro";
    font-weight: 600;
    font-size: 15pt;	
    text-align: left;
    padding-left: 16px;
    padding-right: 16px;
    margin: 0px 0px 3px 0px;
    border-bottom: 1.5px solid #B9B9B9;
    height: 103px;
    font-size: 15px;
    display: table;
    width: 100%;
}

@media (min-width: 768px) {
    .featured-categories-meta {
        background-color: #FFF24C;
    }
}

.featured-categories-meta a {
    color: #231f20;
    font-weight: 600;
    font-size: 11pt;	
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
}



/* TINYMCE related css */
/* Image captions using the HTML5 figure element */
figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}
figure.image.align-center{
    display:table;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}

figure.image {
    display: inline-block;
    border: 0px solid gray;
    margin: 0 2px 0 1px;
    background: #fff;
}

figure.image img {
    padding: 5px;
}

figure.image figcaption {
    margin: 6px 8px 6px 8px;
    text-align: center;
	color: grey;
	font-family: "Helvetica";  
}

.post-title-small {
    margin-bottom: 15px;
    text-align: center;
    color: #231f20;
    font-weight: 600;
    font-family: "Source Sans Pro";
    font-size: 12pt;
}

@media (min-width: 768px) {
    .post-title-small {
        margin-bottom: none;
        text-align: left;
        color: #231f20;
        font-weight: 600;
    }
}

.post-title-small > a {
    color: #231f20;
    font-weight: 600;
    text-decoration: none;
}

/* Youtube Wrapper */
.videowrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.videowrapper iframe,
.videowrapper object,
.videowrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#search-result-post{
    position:relative;
    top:-11px;
}

@media (min-width: 992px){
    #search-result-post{
        top: 0;
    }
}

.btn-report{
    background-color: #bcbdc1;
    font-family: "Source Sans Pro";
    color: white;
    padding: 10px 30px;
    border-radius:35px;
}

/************* HOME *************/
.label-title-center{

	font-size: 14pt;
	font-weight: 700;
	color: #ed008c;
}

@media (min-width: 992px){
    .container-slidefoto {
        position: relative;
        left: 31px;
    }
}


.container-slidefoto .itemtop {
    display: flex;
    overflow: hidden
}

@media (max-width: 768px){
    .container-slidefoto .itemtop {
        display: block;
        overflow: hidden
    }
}


.container-slidefoto .itemtop .left {
    /*width: 70%;*/
    float: left;
    position: relative
}

.container-slidefoto .itemtop .left {
    /*width: 70%;*/
    float: left;
    position: relative
}

.container-slidefoto .itemtop .left .imgwrp {
    height: 100%;
}

.container-slidefoto .itemtop .left a img {
    width: 100%;
    height: 200px;
    object-fit:cover;
}

@media(min-width: 768px){
    .container-slidefoto .itemtop .left a img {
        width: 850px;
        height: 500px;
        object-fit:cover;
    }

    /*.container-slidefoto .itemtop .left a img {
        width: 933px;
        height: 570px;
        object-fit:cover;
    }*/
}

.container-slidefoto .itemtop .right {
    /*width: 30%;*/
    float: left;
    padding-left: 20px;
    text-align: right;
}

.container-slidefoto .itemtop .right .date{
    color: grey;
    font-family: "Source Sans Pro";
    font-size: 12pt;
}

.container-slidefoto .itemtop .right .author{
    color: grey;
    font-weight: 600;
    font-style: italic;
    font-family: "Source Sans Pro";
    font-size: 12pt;
}

.container-slidefoto .itemtop h4 {
    font-family: "PTF75F";
    color: #000;
    margin: 0;
    margin-bottom: 20px;
    font-size: 25px
}

@media (min-width: 768px){
    .container-slidefoto .itemtop h4 {
        font-size: 25px
    }
}

.container-slidefoto .itemtop hr {
    border-top: #f76900 solid 3px;
    width: 50px;
    float: left
}

.container-slidefoto .itemtop .title {
    margin-top: 5px;
    margin-bottom: 7px;
    font-family: "Roboto Bold";
    color: #ed008c;
}

.container-slidefoto .itemtop a .title {
    margin-top: 21px;
    margin-bottom: 7px;
    font-family: "Source Sans Pro";
    color: #ed008c;
    font-weight: bolder;
    font-size: 19pt;
}

.container-slidefoto .itemtop a {
    text-decoration: none;
}

.container-slidefoto #sync1 .owl-controls {
    position: absolute;
    left: 26%;
    right: 0;
    max-width: 710px;
    top: 87%;
    z-index: 10;
    opacity: 1;
}

.container-slidefoto #sync1 .owl-controls .owl-buttons .owl-prev,
.container-slidefoto #sync1 .owl-controls .owl-buttons .owl-next {
    background: rgba(0, 0, 0, .35);
    width: 40px;
    height: 40px;
    font-size: 30px
}

.container-slidefoto #sync1 .owl-controls .owl-buttons .owl-prev {
    position: absolute;
    left: 10px;
    opacity: 1
}

.container-slidefoto #sync1 .owl-controls .owl-buttons .owl-next {
    position: absolute;
    right: 10px;
    opacity: 1
}

.center-dot-white
{
    color: white;
    font-size: 4px;
    position: relative;
    top: -2px;
}

/* Category Page */

.category-post-item {
    margin-bottom: 20pt;
}

/*OVERRIDE PAGINATION NAVIGATION DESIGN*/
.pagination > .active > span
{
    background-color: #EC008C;
    border-color: #EC008C;
}

.pagination > li > a
{
    color: #ec008c;
}




/********* PUBLIC RESULT *********/
    
.photo-gallery-member-photo{
    position: absolute;
    bottom: 23px;
    left: 24px;
    margin: 0 auto;
    width: 35px;
    height: 35px;       
    border: 1px solid #949494;
    border-radius: 50% !important;
}   

.photo-gallery-member-vote{
    position: absolute;
    bottom: 23px;
    left: 24px;
    margin: 0 auto;
    width: 35px;
    height: 35px;       
    color: #f0048d;
    text-align: center;
    background: #fef200;
    padding-top: 2px;
    border-radius: 7px !important;
}

.achievment-wrapper{
    display:flex;
    margin-bottom: 55px;
}

.badge-wrapper
{
    padding-left: 47px;
}

@media(max-width: 768px){
    .achievment-wrapper{
        display:block;
        padding-left: 0px;
    }
    .badge-wrapper
    {
        padding-left: 0;
    }
}



a.photo-gallery-member-vote:hover, a.photo-gallery-member-vote:focus {
    color: #f0048d;
}

.photo-gallery-icon-like{
    font-size: 15pt !important;
}

.photo-gallery-icon-dislike{
    font-size: 15pt !important;
    /*color:#f20299;*/
}

.photo-gallery-vote-text{
    font-size: 8.5pt;
}   

.photo-gallery-label-description {
    font-family: "Roboto Regular";
    font-size: 9pt;
    height: 54px;
    margin: 0;
    right: 0;
    left: 0;
    text-align: left;
    color: white;
    background: #013b7b;
    padding: 0px 2px 0px 50px;
}

.photo-gallery-label1
{
    font-family: "Roboto Bold";
    font-size: 9pt;
    margin: 0;
    right: 0;
    left: 0;
    text-align:left;        
    color: black;
    padding: 0px 2px 0px 12px;
    font-size: 12pt;
}

.photo-gallery-label2
{
    font-family: "Roboto Bold";
    font-size: 9pt;
    margin: 0;
    right: 0;
    left: 0;
    text-align:left;        
    color: black;
    padding: 0px 2px 0px 12px;
}

.photo-gallery-label3
{
    font-family: "Roboto Regular";
    bottom: 0;
    font-size: 9pt;
    margin: 0;
    right: 0;
    left: 0;
    text-align:left;        
    color: black;
    padding: 0px 2px 0px 12px;
}

.photo-gallery-like{
    font-family: "Roboto Regular";
    /*position: absolute;*/
    bottom: 0;
    /*font-size: 9pt;*/
    /* font-weight: 600; */
    margin: 0;
    right: 0;
    left: 0;
    text-align:left;        
    color: #f20299;
    background: rgba(254, 242, 0, 1);
    padding: 0px 2px 0px 50px;
}

#voteStandings {
    padding-top: 28.5pt;
    border-top: solid 0.5pt #939598;
    padding-bottom: 28.5pt;
    position: relative;
}

#voteStandings > div{
    width: 200px !important;
}

.vote-standings-progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    line-height: 20px;
    font-weight: 800;
    color: #fef200;
    text-align: right;
    padding-right: 3%;
    background-color: #ec008c;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    transition: width 0.6s ease;
}

.vote-standings-progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 0;
    background-color: rgba(245, 245, 245, 0);
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
}

.vote-standings-title {
    font-weight: 600;
    color: #ec008c;
}

.vote-standings-left {
    font-size: 8pt;
    border-right: #939598 1px solid;
}

.img-challenge-public {    
    background: #3A6F9A;
    vertical-align: middle;
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.photo-gallery-frame
{
    /*width: 100%;*/
    /*height: 30vmax;*/
    height: 180px;
    border: 0px solid #939598;
    white-space: nowrap;
    text-align: center;
    position: relative;
    margin-bottom: 0;
    background: black;
}

.national-challenge-photo-footer
{
    margin-bottom: 1em;
}

.challenge-photo-profile 
{
    left: 11px;
}

.challenge-description
{
    font-family: "Roboto Regular";
    font-size: 10pt;
    text-align:left;        
    color: #231f20;
    margin: 10px 2px 10px 0px;      
}


.challenge-photo-album-header {
    color: #ec008c;
    font-weight: 600;
    font-size: 18pt;
    padding: 90px 0px 10px 90px;   
    text-align: left;
    font-family: "Roboto Black";    
}

.filter-album-public-challenge
{
    color: #ed008c;
    padding-left: 0;
}

.filter-album-public-challenge select
{
    border-color: #ed008c;
    color: #ed008c;
    padding-top: 7px;
    padding-left: 12px;
    width: 100%;
    padding-bottom: 7px;
}

/*PUBLIC PROFILE*/

.font-roboto{
    font-family: "Roboto Black";
}

.public-profile-bio{
    text-align: center;
    padding: 10px 0 35px;
}

.subscribe-button{
    text-align: center;
    background-color: #ed008c;
    color: white;
    padding: 10px 40px;
    border-radius: 21px;
    cursor: pointer;
}

.subscribe-button:hover,.subscribe-button:focus{
    text-decoration: none;
    color: white;
}

#unsubscribeButton
{
    background:grey;
}

.point-button{
    background-color: lightgrey;
    text-align: center;
    margin: 10px;
    border-radius: 29px;
    font-size: 10pt;
    color: #000000;
    padding: 5px 0 5px 0;
    font-weight: bold;
}

.bio-section{
    margin: 5px auto 5px auto;
    width: 87%;
}

@media(min-width: 768px){
    .bio-section{
        width: 95%;
    }
}

@media(min-width: 992px){
    .bio-section{
        width: 83%;
    }
}

.profile-name {
    font-size: 14pt;
    color: #000000;
    font-weight: bold;
}

.public-profile-header {
    color: #ec008c;
    font-weight: 600;
    font-size: 18pt;       
    text-align: left; 
    font-family: "Roboto Black";
    border: solid 1px #ec008c;
    position: relative;
    left: 55px;
    z-index: 1; 
    height: 100%;
    width: 95%;
    margin: auto; 
    padding: 10px 0 30px;
    top: 10px;  
}

.public-profile-header:after{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-weight: 100;
    color: #ec008c;
    letter-spacing: -2px;
    width: 81%;
    position: absolute;
    top: 25px;
    left: -41px;
    overflow: hidden;
    font-family: "Times";
    font-size: 30px;
}

@media(min-width: 769px) and (max-width: 1200px){
    .public-profile-header:after{
        top: 65px;
    }
}

.public-profile-header > div{
    position: relative;
    left: -40px;
    background-color: white;
}

@media(max-width: 768px){
    .public-profile-header{
        left: 2%;
        width: 84%;
        top: 14px;
    }
}

.user-latest-article .title-article {
    font-weight: 700;
    margin-bottom: 0;
    color: black;
}

.user-latest-article .title-article:hover{
    text-decoration: none;
}

.user-latest-article .col-sm-6 > div > a{
    color: white;
    font-family: "Roboto Black";
    background-color: #ec008c;
    padding: 5px 10px;
    border-radius: 15px;
}

.user-latest-article .col-sm-6 > div > span{
    font-style: italic;
    color: grey;
}

.user-latest-article span.fa-circle {
    color: grey;
    font-size: 4px;
    position: relative;
    top: -2px;
}

.user-img-profile
{
    width: 200px;
    height: 200px;
    object-fit: cover;
}

@media (max-width: 768px){
    .custom-sidebar .table-responsive{
        border: none;
    }
}

.user-latest-article .img-thumbnail-article {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

/*********** POLLS PAGE ************/
.polls-header {
    color: #ec008c;
    font-weight: 600;
    font-size: 18pt;
    padding: 20px 0px 40px 0px;   
    text-align: center; 
    font-family: "Roboto Black"; 
    border: solid 1px #ec008c;
    position: relative;
    z-index: 1; 
    left: 50px; 
    width:80%; 
}

.polls-header .bordered:after{
    content: "~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~";
    font-weight: 100;
    color: #ec008c;
    letter-spacing: -2px;
    width: 80%;
    position: absolute;
    top: 15px;
    left: 0;
    overflow: hidden;
    font-family: "Times";
    font-size: 30px;
}

.polls-header div{
    text-align: left;
    background-color: white;
    position: relative;
    left: -45px;
}

.polls-header span{
    text-align: left;
    background-color: white;
    position: relative;
    left: -45px;
}

@media (min-width: 992px){
    .polls-header {
        width: 100%;
    }

    .polls-header .bordered:after{
        top: 25px;
    }
}


.box-poll
{
    display: flex;
    background-color: black;
    color: white;
    border: 2px solid;
    height: 85px;
}

.box-poll a, .box-poll span.inside-text
{
    color: white !important;
}

.circle-poll
{
    padding: 0 20px 0 0;
}

.circle-poll > i
{
    height: 100%;
    display: flex;
    flex-direction: column;
    font-size: 28pt;
    justify-content: center;
}

.title-section {
    font-size: 11pt;
    margin-top: 4px;
    font-weight: 700;
    height: 42px;
    margin: 0;
}

.title-section > a,.title-section > span.inside-text
{
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 40px;
}

.body-section
{
    display: block;
    display: -webkit-box;
    max-width: 600px;
    height: 36px;
    margin: 0 auto;
    font-size: 10pt;
    line-height: 1.4;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*JQUERY COMMENT PLUGIN*/

.jquery-comments ul.main li.comment .name {
    color: #ec008c;
    font-style: italic;
}

.jquery-comments ul.main li.comment .child-comments li.toggle-all {
    color: #ec008c !important;
}

span.send.save.highlight-background{
    background-color: black !important;
}

span.send.save.highlight-background.enabled{
    background-color: black !important;
}

.img-top-member {
    margin: 0 auto;
    width: 50px;
    height: 50px;
    border: 1px solid #949494;
    object-fit:cover;
    border-radius: 50% !important;
}


/*SUBSCRIBER LIST*/
.img-subscriber {
    margin: 0 auto;
    width: 50px;
    height: 50px;
    border: 1px solid #949494;
    object-fit:cover;
    border-radius: 50% !important;
}